Bug 579 - Invoke mc for first time at console - squashed message
Invoke mc for first time at console - squashed message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
5.2
i386 Linux
low Severity low
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-23 19:00 EST by Chris Evans
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 20:10:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Evans 1998-12-23 19:00:34 EST
Make a newuser. Log in as new user on the CONSOLE.
Type "mc". mc gives the user a message about making some new
"hotlist" file.

This message is too wide for the screen and is truncated at
the start and end!!

I know this isn't too severe at all, however it looks really
bad when the first thing a user sees from a package is
faulty.
Comment 1 seva 1998-12-29 13:36:59 EST
This has been true for a while...
Comment 2 Jay Turner 1998-12-30 16:02:59 EST
Verified in test lab.
Comment 3 Michael K. Johnson 1999-02-11 16:19:59 EST
Copied Miguel so that he can fix it.

------- Email Received From  Miguel de Icaza <miguel@nuclecu.unam.mx> 02/11/99 19:05 -------


------- Email Received From  Miguel de Icaza <miguel@nuclecu.unam.mx> 02/11/99 19:48 -------
Comment 4 Preston Brown 1999-03-22 12:36:59 EST
Michael, has this been fixed?
Comment 5 Michael K. Johnson 1999-03-22 20:10:59 EST
Yes, this appears to be fixed in the latest version.
No need to release an erratum for 5.2.

Note You need to log in before you can comment on or make changes to this bug.